@charset "UTF-8";
/* CSS Document */


/* Basic Styles */
body {
	font-family:'Droid Sans', sans-serif;
	background:url(../images/furley_bg.png) repeat;
	margin:0;
	padding-top:7.5em;
}

header {
	line-height:3em;
}

a {
	text-decoration:none;
	color:#1f94d2;
}

h1 {
	text-transform:uppercase;
	font-size:2.1em;
	font-weight:bold;
	line-height:1.2em;
	font-family:'Quicksand', sans-serif;
	}

h3 {
	text-transform:uppercase;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.2em;
	color:#1f94d2;
	font-family:'Quicksand', sans-serif;
}

h4 { 
	letter-spacing:1px;
	line-height:1.4em;
	text-align:center;
	font-size:1em;
	color:#fff;
	font-family:'Quicksand', sans-serif;
}

h5 { 
	line-height:1.4em;
	font-size:1.1em;
	font-weight:bold;
	color:#888;
	margin-top:-.6em;
}

p, li {
	color:#333;
	line-height:1.4em;
	font-size:.9em;
	font-family:'Droid Sans', sans-serif;
}

nav ul {
	padding-right:.5em;
}

nav ul li {
	padding: 0 1.2em;
	display:inline;
	text-transform:uppercase;
	font-size:1.1em;
	font-family:'Quicksand', sans-serif;
}

nav ul li a {
	color:#222;	
	display: inline-block;  
    text-align: center;   
}
       

nav ul li a:hover {
	color:#1f94d2;
}


/* Content Regions */

#content-area {
	margin:1em 2em;
}


#wrapper {
	background-color:#fff;
	margin-top:.5em;
}

#nav-wrapper {
	background-color: rgba(230, 230, 230, 0.95);
    box-shadow: 0 0 8px 0 #000000;
    color: rgba(30, 30, 30, 0.95);
    height: 118px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
	z-index:999;
}

#logo {
	background:url(../images/DAB-logo.jpg) no-repeat;
	height:118px;
	width:180px;
	display:block;
	float:left;
	z-index:1000;
}


#nav-top #logo a {
	display: block;
    text-indent: -9999px;
	height:118px;
	width:180px;
}


#nav-top {
	height:60px;
	text-align:right;
}

#pipe_img {
	position:relative;
	z-index:10;
	height:72px;
	width:50px;
	bottom:334px;
	right:-241px;
}

#wrench_img {
	position:relative;
	z-index:10;
	height:72px;
	width:50px;
	bottom:321px;
	left:23px;
}

#trophy_img {
	position:relative;
	z-index:10;
	height:72px;
	width:50px;
	bottom:350px;
	right:-255px;
}

#truck_img {
	position:relative;
	z-index:10;
	height:72px;
	width:50px;
	bottom:365px;
	right:-233px;
}

#leaf_img {
	float:left;
	margin-right:1em;
	margin-bottom:3em;
}

#thoughts_img {
	position:relative;
	z-index:10;
	height:72px;
	width:50px;
	bottom:358px;
	right:-245px;
}

#faucet_img {
	position:relative;
	z-index:10;
	height:72px;
	width:50px;
	bottom:349px;
	right:-245px;
}

#callout {
	margin-bottom:1.3em;
	margin-top:2em;
}


#slideshow								{ width: 593px; background-color: #FFF; border: 0px solid #ccc; margin: 0px; padding: 0px; height: 248px; }
#slideshow ul							{ margin: 0; padding: 0; list-style-type: none; height: 1%; /* IE fix */ }  


#slideshow ul:after						{ content: "."; clear: both; display: block; height: 0; visibility: hidden; }               
  
/* SLIDESHOW > SLIDES*/

#slideshow .slides						{ overflow: hidden; width: 593px; padding:0; margin:0; }  
#slideshow .slides ul					{ width: 593px; margin: 0; padding: 0; height: 248px; }
#slideshow .slides li					{ width: 593px; float: left; padding: 0; margin: 0; height: 248px; }   
#slideshow .slides h2					{ margin-top: 0; }  

#supplier-logos {
	float:left;
	display:block;
	height:175px;
	margin:-7em 0 2.5em 2em;
}

#supplier-content {
	float:left;
	display:block;
	margin-top:1em;
	padding-bottom:1em;
	max-width:550px;
	border-bottom:1px solid #ddd;
}

#supplier-content li {
	font-size:.85em;
	line-height:1.8em;
	color:#333;
}

footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.65em;
	color:#8b8b8b;
	margin-top:2em;
}

#footer-social {
	float:left;
}

#confirmation {
	padding:4em 0 8em 2em;
}


#footer_social #social_links > ul {
    display: inline-block;
    float: left;
    margin-left: .5em;
	margin-top:.6em;
}

#footer_social #social_links > ul > li {
    background-image:url(../images/social-icons-bw.png);
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 32px;
    width: 32px;
}

#footer_social #social_links > ul > li:hover {
	background-image:url(../images/social-icons.png);
}

#footer_social p.social-copy {
	float:left;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.65em;
	color:#8b8b8b;
}

#footer_social #facebook {
    background-position: 0 0;
}

#footer_social #linkedin {
    background-position: -40px 0;
}

#footer_social #social_links > ul > li a {
    display: block;
    text-indent: -9999px;
}

#footer-copyright {
	float:right;
}


a.white-link {
	color:#fff;
}

a:hover.white-link {
	text-decoration:underline;
}

.bold {
	font-weight:bold;
}

.pull-right {
	float:right;
}

.db-callout {
	background-color:#006591;
	width:301px;
	height:267px;
	margin-top:.3em;
	display:block;
}

.db-callout h3 {
	height:248px;
	padding: 2em 1.4em;
	margin-left:2.4em;
	color:#fff;
}

.heading {
	font-weight:bold;
	color:#1f94d2;
}

.sidebar-home {
	background-color:#1f94d2;
	width:302px; }

.sidebar {
	background-color:#1f94d2;
	width:314px; }
	
.sidebar-home h1 {
	height:248px;
	padding: 1.9em .6em;}

.sidebar h1 {
	height:248px;
	padding: 1.9em 1em;
}

.contact-us {
	color:#666666;
	font-size:.9em;
	letter-spacing:.1em;
}

.sub-heading {
	display:block;
	height:50px;
	margin-bottom:1.5em;
}

.phone-img {
	margin-right:6px;
	margin-bottom:-7px;
}

.row-space {
	padding-top:.5em;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.db-callout {
	background-color:#006591;
	width:301px;
	height:267px;
	margin-top:.3em;
	display:block;
}

.db-callout h3 {
	height:248px;
	padding: 2em 1.4em;
	margin-left:2.4em;
	color:#fff;
}


.callout-heading {
	border-bottom:1px dashed #c6c6c6;
	padding:.5em 1em .3em .1em;
	margin:.3em .9em .3em 1.3em ;
	width:240px;
}

.callout-copy {
	background-color:#fff;
	padding:.5em 1em;
	margin: 0 .5em;
}

.sidebar-copy p {
	line-height:1.2em;
	margin:-8.7em 1.5em 0;
	font-size:1em;
	color:#fff;
}


.callout-copy p {
	color:#333;
	font-size:.85em;
	line-height:1.5em;
}

.contact {
	background-color:#006591;
	padding:3em 1em;
	display:block;
	height:159px;
	width:314px;
}

.contact-long {
	background-color:#006591;
	padding:12em 1em;
	display:block;
	height:500px;
	width:314px;
}

.contact-margin {
	background-color:#006591;
	padding:5em 1em;
	display:block;
	height:210px;
	margin:-7.7em 0 1em 3.6em;
	width:314px;
}

.contact-product-margin {
	background-color:#006591;
	padding:4.3em 1em;
	display:block;
	height:182px;
	margin:-4em 0 0 3.5em;
	width:314px;
}

#contact_form {
	width:450px;
	font-size:.8em;
	color:#333;
}

.form-labels {
	font-family:'Droid Sans', sans-serif;
	font-size:1.1em;
	padding:1em 0;
}

.form-labels li:first-child {
	margin:1em 0;
}

.form-labels li {
	margin:2.5em 0;
}

.form-fields li {
	margin:1.7em 0;
}

input[type=text], textarea {
    border-style: solid;
    border-width: 1px;
	border-color:#aaa;
	padding:.2em;
	height:30px;
}


.button {
	border-radius:0px;
	border:1px solid #006591;
	color:#fff;
	background-color:#006591;
	padding:.5em;
	font-size:1.2em;
	width:65%;
}

.contact-content {
	margin-top:.5em;
}

.quote {
	font-family:'Quicksand', sans-serif;
	font-size:4em;
	color:#aaa;
	position:relative;
	top:20px;
}

@media screen and (max-width: 600px) {  

body {
	padding:0 .5em;
}

container {
	display:none;
}

aside {
	height:auto;
}

#callout {
	margin-top:0;
}

#slideshow {
	display:none;
}

#logo {
	float:none;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#nav-top {
	padding:0;
	height:auto;
}

#nav-wrapper {
	height:auto;
	position:relative;
}

#pipe_img {
	display:none;
}

#trophy_img {
	display:none;
}

#truck_img {
	display:none;
}

#faucet_img {
	display:none;
}

#wrench_img {
	display:none;
}

#thoughts_img {
	display:none;
}

nav {   
            height: auto;  
        }  
		
nav ul {  
            width: 100%;  
            display: block;  
            height: auto; 
			padding-right:0;
			background-color:#fafafa;
        }  /*

nav li {  
            width: 50%;  
            float: left;  
            position: relative;  
			border-top:1px solid #eaeaea;
			border-bottom:1px solid #eaeaea;
			border-right:1px solid #eaeaea;
        }  
		 
nav ul li a {  
            text-align: left;  
            width: 100%;  
            display:block; 
        }  
		
		*/
		
.nav-collapse ul {
  margin: 0;
  padding: 1em;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
  line-height:2.5em;
  padding-left:.3em;
}

.nav-toggle {
	font-size:1.2em;
	display:block;
	text-align:center;
	color:#333;
}
		
.sidebar {
	margin-top:.5em;
	width:auto;
}

.sidebar-home {
	width:auto;
}

.sidebar h1 {
	height:auto;
	padding:1em;
}


.db-callout {
	width:auto;
	
}

.db-callout h3 {
	padding:1.2em;
	margin-left:0;
	font-size:1.5em;
	
}

#supplier-logos {display:none;
}

#supplier-content {max-width:95%;
}

#content-area {
	margin:1em .5em;
}

.contact-margin, .contact-product-margin {
	margin:0;
	width:auto;
	padding:2em;
	height:120px;
    } 
	
.contact, .contact-long {
	height:120px;
	padding:2em;
	margin:0;
	width:auto;
}
	
.sub-heading {
	display:none;
}

.form-labels {
	position:absolute;
	margin-top:0;
	padding:0;
}

.form-labels li:first-child {
	margin-top:1em;
}

.form-labels li {
	margin-top:3.7em;
}

.form-fields li {
	margin:3em 0;

}

.button {
	width:auto;
}

}
	
@media screen and (max-width: 767px) { 
	
	nav ul {
		float:none;
	}
	
	nav ul li { 
		padding-right:.3em;
		padding-left:.3em;
	}
	

}




@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
  

}
